apiVersion: v1
kind: ImageStream
metadata:
  creationTimestamp: null
  labels:
    io.kompose.service: executor
  name: executor
spec:
  lookupPolicy:
    local: false
  tags:
    - annotations: null
      from:
        kind: DockerImage
        name: marcelodsales/executor
      generation: null
      importPolicy: {}
      name: latest
      referencePolicy:
        type: ""
status:
  dockerImageRepository: ""
